## bytes-circle 2.2

=== debian/changelog ===
bytes-circle (2.2-1) unstable; urgency=low

  * Initial release (Closes: #827555)

 -- Roberto S. Galende <roberto.s.galende@gmail.com>  Sun, 19 Jun 2016 11:45:16 +0200
