## bytes-circle 2.3

=== debian/changelog ===
bytes-circle (2.3-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/ld-as-needed.patch: Put -lm in the proper autotools
      variable so that the linking order is correct and thus doesn't cause an
      FTBFS with ld --as-needed.
    - debian/{control,rules}: Use dh-autoreconf instead of autotools-dev so
      that the autotools files are regenerated at build time.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 11 Jul 2016 16:39:21 -0400

bytes-circle (2.3-1) unstable; urgency=low

  * Added use of stderr for error output.
  * stdin treatment recoded.
  * New command-line modifier -B

 -- Roberto S. Galende <roberto.s.galende@gmail.com>  Fri, 08 Jul 2016 19:45:33 +0200

bytes-circle (2.2-1ubuntu1) yakkety; urgency=medium

  * debian/patches/ld-as-needed.patch: Put -lm in the proper autotools
    variable so that the linking order is correct and thus doesn't cause an
    FTBFS with ld --as-needed.
  * debian/{control,rules}: Use dh-autoreconf instead of autotools-dev so that
    the autotools files are regenerated at build time.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 02 Jul 2016 00:40:26 -0400
