## bytes-circle 2.5

=== debian/changelog ===
bytes-circle (2.5-1) unstable; urgency=low

  * New upstream release. 

 -- Roberto S. Galende <roberto.s.galende@gmail.com>  Fri, 30 Dec 2016 19:31:08 +0100

bytes-circle (2.4-1) unstable; urgency=low

  * New upstream release. 

 -- Roberto S. Galende <roberto.s.galende@gmail.com>  Mon, 05 Dec 2016 19:01:05 +0100
