=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: bytes-circle
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roberto S. Galende <roberto.s.galende@gmail.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf
+Maintainer: Roberto S. Galende <roberto.s.galende@gmail.com>
+Build-Depends: debhelper (>= 9), autotools-dev
 Standards-Version: 3.9.8
 Homepage: https://circulosmeos.wordpress.com/2015/10/10/statistics-circle-for-analysing-byte-entropy-in-files/
