=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,5 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@  --with autoreconf
+	dh $@  --with autotools-dev
