## bytes-circle 2.6

=== debian/changelog ===
bytes-circle (2.6-1) unstable; urgency=low

  * New upstream release.

 -- Roberto S. Galende <roberto.s.galende@gmail.com>  Thu, 06 Dec 2018 00:36:58 +0100
