=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,4 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@  --with autotools-dev
-
+	dh $@
