## bytes-circle 3.1

=== debian/changelog ===
bytes-circle (3.1-1) unstable; urgency=low

  * New upstream release.

 -- Roberto S. Galende <roberto.s.galende@gmail.com>  Mon,  2 Aug 2021 02:30:58 +0200

bytes-circle (3.0-1) unstable; urgency=low

  * New upstream release.

 -- Roberto S. Galende <roberto.s.galende@gmail.com>  Wed, 28 Jul 2021 20:24:58 +0200
