=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Roberto S. Galende <roberto.s.galende@gmail.com>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://circulosmeos.wordpress.com/2015/10/10/statistics-circle-for-analysing-byte-entropy-in-files/
+Vcs-Browser: https://github.com/circulosmeos/circle
+Vcs-Git: https://github.com/circulosmeos/circle.git
+Rules-Requires-Root: no
 
 Package: bytes-circle
 Architecture: any
@@ -12,7 +15,7 @@
 Description: Show byte statistics as an ASCII circle graph
  bytes-circle is a program that shows statistics about bytes
  contained in a file as an ASCII circle graph of deviations from
- mean in sigma increments.
+ mean in standard deviation (sigma) fraction increments.
  .
  The program can be useful for statistically analyze the content of
  files in a glimpse: text files are shown as a green centered crown,
