=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\-\d+\-debian\.tar\.gz/bytes-circle-$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/.+\/(v\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
  https://github.com/circulosmeos/circle/tags .*/v?(\d\S+)\-\d+\-debian\.tar\.gz
